| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/evoutlet.h File Reference

Implementation for iEventOutlet. More...

`#include "csextern.h"`
`#include "csutil/csunicode.h"`
`#include "csutil/scf_implementation.h"`
`#include "csutil/weakref.h"`
`#include "iutil/event.h"`
`#include "iutil/csinput.h"`

Go to the source code of this file.

## Classes
class | csEventOutlet
| A class which implements the iEventOutlet interface. More...

## Detailed Description

Implementation for iEventOutlet.

Definition in file evoutlet.h.